VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Public Attributes | List of all members
IControlViewExtension::EditCallbacks Struct Reference

## Public Attributes
ValueBeginEditCallback | beginEdit
ValuePerformEditCallback | performEdit
ValueEndEditCallback | endEdit

## Member Data Documentation

ValueBeginEditCallback beginEdit

ValueEndEditCallback endEdit

ValuePerformEditCallback performEdit

The documentation for this struct was generated from the following file:

- iexternalview.h